
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID159181";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Acceptance - ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID159181.png";
			
		if (z == 68) { modelimage68.src = "../images/ado112.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado112.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado113.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado113.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado114.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado114.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(14.715, 10.799999999999999, 17.265, 13.58, "ID167779", "ID159181", "ID167779", "", false);
					
	createImageArea(2.4650000000000003, 10.799999999999999, 4.515000000000001, 13.58, "ID167742", "ID159181", "ID167742", "", false);
					
	createImageArea(14.765, 1.8, 17.215, 4.58, "ID167728", "ID159181", "ID167728", "", false);
					
	createImageArea(2.1750000000000003, 6.295, 4.805, 8.645, "ID159198", "ID159181", "ID159198", "", false);
					
	createImageArea(9.51, 4.239999999999999, 13.67, 5.96, "ID159195", "ID159181", "ID159195", "", false);
					
	createImageArea(2.29, 1.7950000000000002, 4.71, 4.1450000000000005, "ID159192", "ID159181", "ID159192", "", false);
					
	createImageArea(5.234999999999999, 15.125000000000002, 14.785, 19.255000000000003, "ID159189", "ID159181", "ID159189", "", false);
					
	createImageArea(17.02, 16.17, 18.419999999999998, 17.57, "ID159186", "ID159181", "ID159186", "", false);
					
	createImageArea(3.9849999999999994, 16.185, 5.795, 18.535, "ID159183", "ID159181", "ID159183", "", false);
					
	imageMapsReady();
}
			
			ID159183D='';				
				ID159186D='<span class=\\\"mov_name\\\">End</span>';				
				ID159189D='<span class=\\\"mov_name\\\">A.13 Risk acceptance</span><span class=\"mov_desc\">Acceptance of residual risks that result from with Risk Treatment has to take place at the level of the executive management of the organization. To this extent, Risk Acceptance concerns the communication of residual risks to the decision makers.<br />Once accepted, residual risks are considered as risks that the management of the organization knowingly takes. The level and extent of accepted risks comprise one of the major parameters of the Risk Management process. In other words, the higher the accepted residual risks, the less the work involved in managing risks (and inversely).<br />Risk Acceptance is considered as being an optional process, positioned between Risk Treatment and Risk Communication, since it can be covered by both Risk Treatment and Risk Communication processes. </span>';				
				ID159192D='<span class=\\\"mov_name\\\">RM RiAc - ICS DBC I1</span>';				
				ID159198D='<span class=\\\"mov_name\\\">RM RiAc - ICS DITC I1</span>';				
				ID167728D='<span class=\\\"mov_name\\\">RM RiAc - ICS AsaEITR I1</span>';				
				ID167742D='<span class=\\\"mov_name\\\">RM RiAc - ICS DRR I1</span>';				
				ID167779D='<span class=\\\"mov_name\\\">RM RiAc - ICS ECA I1</span>';				
				ID159195D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				
			
function readCM()
{
			ID159183CM = new instCM("IT Risk Acceptance");
ID159186CM = new instCM("End");
ID159189CM = new instCM("A.13 Risk acceptance");
ID159189CM.addAttribute("Responsible", "obj");
ID159189CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159189CM.addAttribute("Accountable", "obj");
ID159189CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159189CM.addAttribute("Consulted", "obj");
ID159189CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159189CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159189CM.addAttribute("Input data", "obj");
ID159189CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID159189CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158771\");", "D78 Evaluated residual risks", "small_date.png");
ID159189CM.addAttribute("Output data", "obj");
ID159189CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID159192CM = new instCM("RM RiAc - ICS DBC I1");
ID159192CM.addAttribute("Referenced subprocess", "mod");
ID159192CM.addLink("Referenced subprocess", "../ID160535/ID160535.html", "Define business controls ICS", "mt_itsp.gif");
ID159192CM.addAttribute("Referenced Interface Process", "obj");
ID159192CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160535\", \"ID166794\");", "ICS DBC - RM RiAc", "small_ipro.png");
ID159198CM = new instCM("RM RiAc - ICS DITC I1");
ID159198CM.addAttribute("Referenced subprocess", "mod");
ID159198CM.addLink("Referenced subprocess", "../ID160983/ID160983.html", "Define IT controls ICS", "mt_itsp.gif");
ID159198CM.addAttribute("Referenced Interface Process", "obj");
ID159198CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160983\", \"ID161006\");", "ICS DITC - RM RiAc I1", "small_ipro.png");
ID159204CM = new instCM("Risk Manager");
ID159204CM.addAttribute("Reference", "obj");
ID159204CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID167728CM = new instCM("RM RiAc - ICS AsaEITR I1");
ID167728CM.addAttribute("Referenced subprocess", "mod");
ID167728CM.addLink("Referenced subprocess", "../ID160769/ID160769.html", "Assess and evaluate IT risks ICS", "mt_itsp.gif");
ID167728CM.addAttribute("Referenced Interface Process", "obj");
ID167728CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160769\", \"ID160801\");", "ICS AsaEITR - RM RiAc I1", "small_ipro.png");
ID167742CM = new instCM("RM RiAc - ICS DRR I1");
ID167742CM.addAttribute("Referenced subprocess", "mod");
ID167742CM.addLink("Referenced subprocess", "../ID161233/ID161233.html", "Define risk response ICS ERM", "mt_itsp.gif");
ID167742CM.addAttribute("Referenced Interface Process", "obj");
ID167742CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161233\", \"ID166682\");", "ICS DRR - RM RiAc I1", "small_ipro.png");
ID167779CM = new instCM("RM RiAc - ICS ECA I1");
ID167779CM.addAttribute("Referenced subprocess", "mod");
ID167779CM.addLink("Referenced subprocess", "../ID160913/ID160913.html", "Establish control activities ICS ERM", "mt_itsp.gif");
ID167779CM.addAttribute("Referenced Interface Process", "obj");
ID167779CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160913\", \"ID167084\");", "ICS ECA - RM RiAc I1", "small_ipro.png");
ID159195CM = new instCM("Exchange Data1");
ID159195CM.addAttribute("Data", "obj");
ID159195CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID159207CM = new instCM("");
ID159208CM = new instCM("");
ID159209CM = new instCM("");
ID159210CM = new instCM("");
ID159211CM = new instCM("");
ID159212CM = new instCM("");
ID159213CM = new instCM("");
ID159214CM = new instCM("");
ID159215CM = new instCM("");
ID159217CM = new instCM("");
ID159218CM = new instCM("");
ID167731CM = new instCM("");
ID167732CM = new instCM("");
ID167745CM = new instCM("");
ID167746CM = new instCM("");
ID167782CM = new instCM("");
ID167783CM = new instCM("");
}
		